<?php

$back_url = mh_href_link(FILENAME_MAILBEEZ, 'module=config_customer_insight&reset_notifications=ok');

require_once(MH_DIR_CONFIG . 'config_customer_insight/classes/notificationbeez.php');

notificationbeez::reset_notifications();

mh_redirect($back_url);


		